Cyberduck Mountain Duck CLI

#9713 closed enhancement (thirdparty)

Spelling mistakes in uk_UA localization

Reported by: Sold_Pice Owned by:
Priority: normal Milestone:
Component: core Version: 5.1
Severity: major Keywords: Spelling
Cc: Architecture:
Platform: Mac OS X 10.11

Description

Comment for native speaker (steps to reproduce):

  1. Меню "Дія" - "Завантаджити як…"
  2. Меню "Дія" - "Стрворити архів"

Attachments (1)

Issue.png (84.7 KB) - added by Sold_Pice on Sep 26, 2016 at 9:09:15 PM.
Screenshot of the issues

Download all attachments as: .zip

Change History (3)

Changed on Sep 26, 2016 at 9:09:15 PM by Sold_Pice

Screenshot of the issues

comment:1 follow-up: Changed on Oct 18, 2016 at 3:26:39 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

Can you please fix the translation in Browser.strings on Transifex at https://www.transifex.com/cyberduck/cyberduck/language/uk/.

comment:2 in reply to: ↑ 1 Changed on Oct 20, 2016 at 8:38:50 AM by Sold_Pice

Fixed as requested.

Replying to dkocher:

Can you please fix the translation in Browser.strings on Transifex at https://www.transifex.com/cyberduck/cyberduck/language/uk/.

Note: See TracTickets for help on using tickets.
swiss made software